## -*- mode: Perl -*-
##
## Copyright (c) 2012, 2013, 2015 The University of Utah
## All rights reserved.
##
## This file is distributed under the University of Illinois Open Source
## License.  See the file COPYING for details.

###############################################################################

package creduce_config;

use strict;
use warnings;

use base 'Exporter';

use constant {
    bindir		=> q{/usr/local/bin},
    libexecdir		=> q{/usr/local/libexec},

    PACKAGE_BUGREPORT	=> q{creduce-bugs@flux.utah.edu},
    PACKAGE_NAME	=> q{creduce},
    PACKAGE_STRING	=> q{creduce 2.5.0},
    PACKAGE_URL		=> q{http://embed.cs.utah.edu/creduce/},
    PACKAGE_VERSION	=> q{2.5.0},

    VERSION		=> q{2.5.0},

    GIT_HASH		=> q{18e04be},

    # External programs invoked.
    #
    ASTYLE		=> q{no},
    CLANG_FORMAT	=> q{/usr/local/llvm38/bin/clang-format},
    INDENT		=> q{/usr/bin/indent},
};

our @EXPORT = qw();
our @EXPORT_OK = qw(
    bindir
    libexecdir
    PACKAGE_BUGREPORT
    PACKAGE_NAME
    PACKAGE_STRING
    PACKAGE_URL
    PACKAGE_VERSION
    VERSION
    GIT_HASH
    ASTYLE
    CLANG_FORMAT
    INDENT
    );
our %EXPORT_TAGS = qw();

###############################################################################

1;

## End of file.
